#leaderboard {margin-left:auto;}

#introduzione {
    margin: 0 10px 10px 10px;
    padding: 15px 5px 5px 5px;
    border-bottom: 2px solid #438BBD;
}

#introduzione::after {
    clear: both;
    content: "";
    display: block;
}

#introduzione h2 {
  font-family:serif;font-style:italic;font-size:18px;color:#999999;font-weight:normal;
}

.topics {margin: 10px 346px 10px 10px;padding:4px 10px;background-color: #EEF2F7;}

.topics h2 {font-weight:normal;font-size:12px;margin:0;}

div.intelligence {width:300px;float:right;font-size:12px;}
div.intelligence div {padding-bottom:10px;}
div.intelligence span {font-weight:bold;display:block;padding-bottom:2px;margin-bottom:2px;border-bottom:1px solid #cccccc;}

.expirationAdvice {background-position:10px center;background-repeat:no-repeat;margin:20px 10px;padding:10px 10px 10px 30px;border:1px solid #438BBD;}
.expirationAdvice.moreThan30Days {background-image:url(images/error.png);border-color:#fcefa1;background-color:#fbf9ee;color:black;}
.expirationAdvice.moreThan1Year {background-image:url(images/exclamation.png);border-color:#F54F22;background-color:#FEF8F6;color:#F54F22;}

#comunicato {
	font-family:Georgia,sans-serif;
	font-size:16px;
    padding: 10px;
}

span.contatta a {;padding:4px 4px 4px 20px;border-radius:4px;background:#51849F url(manage/images/icons/email.png) no-repeat 2px center;color:white;font-weight:bold;}
span.contatta a:hover {text-decoration:none;}

.skyscraper {
	width: 160px;
	float: right;
	margin-left: 15px;
}

.contentbox {
	width: 336px;
	float:right;
	margin-left: 15px;
}

.box {
	width: 336px;
	margin-left: auto;
	margin-right: auto;
}

.commenti {clear:both;padding:10px;background:#E6E6E6;margin-bottom:2em;}
.commenti h3 {font-size:14px;}